<IfModule mod_ssl.c>
<VirtualHost *:443>
   ServerName www.education.isdevelopment.us
   ServerAlias *.education.isdevelopment.us

   ProxyPreserveHost on
   ProxyPass / http://192.168.1.105/
   ProxyPassReverse / http://192.168.1.105/
   ErrorLog ${APACHE_LOG_DIR}/error-education.isdevelopment.us.log
   CustomLog ${APACHE_LOG_DIR}/access-education.isdevelopment.us.log combined

SSLCertificateFile /etc/letsencrypt/live/www.education.isdevelopment.us/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/www.education.isdevelopment.us/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
